



.banner_slick_new span{
    -webkit-box-shadow: 0px 0px 19px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 0px 19px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 0px 19px 0px rgba(34, 60, 80, 0.2);
}
.old_price_fast {
    position: relative;
    top: -15px;
    text-decoration: line-through;
}
.header_nav a {
    cursor: pointer;
}
.offer_bottom {
        position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: .5s;
    }
    .offer_bottom_body {
        display: flex;
    align-items: center;
    padding: 15px 0;
    justify-content: space-evenly;
    background: #58660e;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px -10px 20px rgb(0 0 0 / 10%);
    border-radius: 20px 20px 0px 0px;
    width: 550px;
    margin: 0 auto;
    }
    .offer_bottom_body div  {
    font-size: 28px;
    font-weight: 500;
    margin-left: 10px;
    color: #ffffff;
    }
    .offer_bottom_body div span {
    font-size: 18px;
    text-decoration: line-through;
    margin-right: 15px;
    font-weight: 100;
    }
    .offer_bottom_body button {
        background: #FCD822;
    border-radius: 999px;
    font-size: 18px;
    height: 46px;
    border: none;
    padding: 0 30px;
    width: 100%;
    color: #5C6B0A;
    font-weight: 500;
    }
.line0 .int_numb {
    line-height:0;
}
.nextprevnav .nav-list_item {
    display: block;
    border: 1px solid #647200;
    border-radius: 5px;
    padding: 10px 50px;
}
.nextprevnav span:before {
    content:'<';
    margin-left: -28px;
    font-size: 40px;
    position: absolute;
    color: #647200;
}
.nextprevnav a+a span:before {
    content:'>';
}
.nextprevnav span {
    padding-top: 0px; 
    width: auto;
    padding-left: 0px;
    margin-top: 0px;
}
.nextprevnav {
    padding-top: 50px;
}
.payments {
    display:block!important;
}
.payments input{
    appearance: auto;
}
.mob_lk {
    border: 1px #fff solid;
    border-radius: 5px;
    font-weight: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin-top: 10px;
}
.mob_lk .mob-menu_cabinet{
    border:none;
    margin-top: 0px;
    height: auto;
}
.new-subscribe_row {
    display:flex;
    align-items: center;
}
.new-subscribe_row .subscribe_title {
    width:70%;
    font-size:32px;
    margin-bottom: 0px;
}
.new-subscribe_row .subscribe_bottom {
    margin-bottom: 0px;
}
.new-subscribe_row form.subscribe_row button {
    width:100%;
    margin-bottom: 10px;
}
.new-subscribe_row form.subscribe_row {
    display: block;
}
.content_green {
    background: #5C6B0A url(images/14.png) no-repeat 50% 0%;
    background-size: cover;
}
.content_cols-1 h3 {
    font-size: 20px;
}
.webinar_slick .reviews_pic {  
object-fit: contain;
}
.content_faces_block img {
    width: 100%;
    /*height: 385px;*/
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 15px;
}
.content_faces_block .w50 {
    width:50%;
}
.lessons_list img{
    height: 385px;
}
.content_faces_block {
    display: block;
}
.content_load-right {
    padding-top:150px;
}
.lesson iframe {
    width:50%;
    margin: auto;
}
.lesson p a {
    color:#2a72db;
}
.lesson p a:hover,
.lesson p a:focus {
    color:#003e97;
}
.toper_bottom {
    font-size: 0.8rem;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    background: #85b500;
    padding-left: 30px;
    font-weight: normal;
    line-height: 1.3;
    border-radius: 999px;
    padding-right: 65px;
    position: fixed;
    overflow: hidden;
    right: 10px;
    bottom: 10px;
    z-index: 10;
}
.toper_bottom:after {
    content: '';
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 999px;
    background-image: url(https://msk.cookn.run/assets/images/fran/6.svg);
    background-position: 50% 50%;
    background-size: cover;
}
.things_left>img {
    object-fit: cover;
}
.reviews_slide:before {
    height: 100%;
}
.button:disabled 
 {
     background: #a3a3a3;
    border: 1px solid #040404;
 }
 .button:hover:disabled 
 {
    background: #a3a3a3;
    border: 1px solid #040404;
    color:#fff;
 }
.mobilecourseimg {
    display:none;
}
.mobilecourseimg img{
    border-radius:15px;
    margin:auto;
    width:75%;
}
.green-2_row>img {
    object-fit: contain;
}
.content_img {
    border-radius:10px;
    width:100%;
}
button {
    color:#000
    
}
.yellow_pic img {
max-width: 67px;
}
.int_numb_header {
    color:#cdcdcd;
}
.reviews_text2 {
    color: #e68f07;
    font-size: 18px;
    position: relative;
    z-index: 2;
    font-weight: 400;
}
.smi .reviews_pic{
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
}
.viewport {
padding-top: 130px;
}
.smi .slick-next {
    left: 257px;
}
.yellow_title.second {    
    margin-top: 40px;
    font-size: 24px;
    margin-bottom: 0px;
}
.int_subtitle {
    font-size: 18px;
    font-weight: 500;
    color: #5C6B0A;
}
.headcourse-tabs {
    position: relative;
    z-index: 3;
    margin-bottom: 20px;
}
.headcourse-tabs.a {
    position: fixed;
    top: 108px;
    left: 0;
    width: 100%;
    background: #fff;
}
li {
   padding-bottom: 8px;
}
.header_prefs {
    box-shadow: 0.4em 0.4em 5px rgb(122 122 122 / 50%);
    border: 2px solid #5d6b0a;
    z-index: 10;
}
.listing_one {
    font-size: 30px;
}
.listing_two {
    font-size: 24px;
}
.listing_thing {
background-color: rgba(0, 0, 0, 0.50);
background-blend-mode: overlay;
}
.totals_pic .int_numb {
    position:static;
}

.yellow_text,
.int_text,
.questions_item div {
    font-size: 20px;
}
.about_item+.about_item {
    margin-top: 10px;
}
.user_item{
    margin-bottom:100px;
}
.headcourse_row button {
    font-size: 18px;
    color: #5C6B0A;
    background: #FCD822;
    border-radius: 999px;
    font-weight: 400;
    text-align: center;
    line-height: 52px;
    padding: 0 50px;
    border: none;
}
.header_info .wa_button {
    margin-top: 4px;
    color: #5C6B0A;
    background: none;
    border: none;
    padding: 0;
}
.modal_video {
    display: block;
    width: 100%;
    border: none;
    height: 560px;
    background: #000;
}
.modal {
    border-radius: 16px;
    display: none;
    max-width: 535px;
    width: 100%;
}
#modal-1,
#modal-2,
#modal-3 {
    padding: 0;
    max-width: 1000px;
}
.drop_menu a {
    height: auto;
    line-height:1.2;
}
.drop_menu {
    right:auto;
    border: none;
    border-radius: 10px;
    padding: 10px 30px;
}
.drop_menu .header_prefs-navs{
    padding:0; 
    border: none;
    font-weight: 300;
}
.desc {
    display:inline;
}
.mob {
    display:none;
}
.mob_menu {
        display: none;
    flex-direction: column;
    margin-bottom:10px;
}
.mob_menu a{
        font-weight: 300;
        margin-top: 2px;
}

@media (min-width: 767px) {
.auth_page .cart_left,
.auth_page .cart_right {
    width:50%;
}
}
@media (min-width: 767px) {
    .hiddenpic {
    display:none;
}
}
@media (max-width: 767px) {

    .offer_bottom_body {
    width:360px;
    }

.new-subscribe_row {
flex-direction: column;
}
.new-subscribe_row .subscribe_title {
    width: 90%;
    font-size: 24px;
}
.new-subscribe_row form.subscribe_row {
    width: 70%;
    padding-top:10px;
}
.modal_video {
    height: 360px;
}
.headcourse_row button {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    width: 100%;
    padding: 0;
    margin-top: 25px;
}
/* .cart {
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
} */
.about-one_play {
    padding-right: 38px;
}
.header_container {
    height: 120px;
}
.green-2_row .img_center {
    right: auto;
    left: auto;
    margin-left: auto;
     width: 100%;
}
}
@media (max-width: 991px) {
.smi .reviews_pic {
    max-width:250px;
    max-height:250px;
}
.lesson iframe {
    width:100%;
}
.mobilecourseimg {
    display:flex;
}
}
@media (max-width: 1429px) {
.content_load-right {
    padding-top:0px;
}
.content_adds-item img {
    width: 160px;
}
.desc {
    display:none;
}
.mob,
.mob_menu{
    display:flex;
}
}
@media (min-width: 991px) {
.about-two_title {
    width:60%;
}
}
.content_button {
    width: 100%;
    max-width: 210px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    margin-top:25px;
}